html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: 'UntitledSans';
  src: url("/assets/fonts/UntitledSansWeb-Regular.eot");
  src: url("/assets/fonts/UntitledSansWeb-Regular.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/UntitledSansWeb-Regular.woff2") format("woff2"), url("/assets/fonts/UntitledSansWeb-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'UntitledSans';
  src: url("/assets/fonts/UntitledSansWeb-Medium.eot");
  src: url("/assets/fonts/UntitledSansWeb-Medium.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/UntitledSansWeb-Medium.woff2") format("woff2"), url("/assets/fonts/UntitledSansWeb-Medium.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

::selection {
  color: #FF003D;
}
::-moz-selection {
  color: #FF003D; 
}

:root {
  --fontLarge: 3rem;
  --black: #000;
  --white: #fff;
  --red: #d21333;
  --bg: var(--white);
  --fg: var(--black);
  --bgo: rgba(255,255,255,0.35);
  --pm: 20px;
  --pb: 11vw;
  --timing: cubic-bezier(1, 0, .29, 1); }
  @media (prefers-color-scheme: dark) {
    :root {
      --bg: var(--black);
      --fg: var(--white);
      --bgo: rgba(0,0,0,0.35); } }
  @media (max-width : 900px) {
    :root {
      --fontLarge: 1.5rem; } }
* {
  box-sizing: border-box; }

*:before,
*:after {
  box-sizing: border-box; }

.visually-hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap; }

html {
  font-family: 'UntitledSans', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: var(--bg); }
  @media (max-width : 900px) {
    html {
      font-size: 16px; } }
body {
  color: var(--fg); }
  body article {
    will-change: opacity;
    transition: all 0.5s ease; }
  @media (min-width : 900px) {
    body[hover] article {
      opacity: 0.3;
      filter: blur(5px); } }
header {
  padding: var(--pm);
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  z-index: 100;
  background-color: var(--bgo);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px); }

h1 {
  font-weight: bold; }

a {
  text-decoration: none;
  color: currentColor;
  transition: color 0.33s ease; }
  a:hover {
    color: var(--red); }

section {
  width: 100vw;
  padding: var(--pm);
  background-color: var(--bg); }

.landing {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--pm); }
  @media (max-width : 900px) {
    .landing {
      grid-template-columns: repeat(4, 1fr);
      row-gap: var(--pm); } }
  .landing article {
    grid-column: 1/10; }
    @media (max-width : 900px) {
      .landing article {
        grid-column: 1/5; } }
  .landing video {
    grid-column: 10/13;
    width: 100%;
    z-index: 200;
    height: auto;
    position: sticky;
    top: var(--pm);
    will-change: transform;
    transition: transform 0.5s ease;
    transform-origin: top right; }
    .landing video:hover {
      transform: scale(3.45); }
    @media (max-width : 900px) {
      .landing video {
        grid-column: 1/5;
        z-index: auto;
        position: relative; }
        .landing video:hover {
          transform: none; } }
  .landing p {
    font-size: var(--fontLarge);
    text-indent: 5.6ex; }
    .landing p:not(:last-of-type) {
      margin-bottom: 1em; }

.information {
  padding-top: var(--fontLarge);
  padding-bottom: var(--fontLarge);
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--pm);
  margin-bottom: var(--pb); }
  @media (max-width : 900px) {
    .information {
      grid-template-columns: repeat(4, 1fr);
      row-gap: var(--pm); } }
  @media (max-width : 900px) {
    .information {
      row-gap: 0; } }
  .information article {
    border-top: 1px solid currentColor;
    padding-top: 1em;
    border-bottom: 1px solid currentColor;
    height: min-content; }
    @media (max-width : 900px) {
      .information article {
        grid-column: 1/5; }
        .information article:not(:nth-of-type(3)) {
          border-bottom: none; } }
    @media (min-width : 900px) {
      .information article:first-of-type {
        grid-column: 1/4; }
      .information article:nth-of-type(2) {
        grid-column: 5/8; }
      .information article:nth-of-type(3) {
        grid-column: 10/13; } }
    .information article > ul > li {
      margin-bottom: 1em; }
      .information article > ul > li:not(:first-of-type) {
        padding-top: 1em; }
      @media (max-width : 900px) {
        .information article > ul > li {
          margin-left: var(--pm); } }
      .information article > ul > li ul > li {
        margin-left: var(--pm); }
      .information article > ul > li p {
        margin-left: var(--pm); }
        .information article > ul > li p:not(:last-of-type) {
          margin-bottom: 1em; }
  .information h3 {
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid currentColor; }
  .information h4 {
    text-transform: uppercase; }

svg {
  padding: var(--pm);
  width: 100%;
  height: auto;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: -1;
  fill: var(--fg); }
